/*Profile Styles*/

  .image-item__btn-wrapper {
    background-color: white;
    border: 2px solid rgb(0, 79, 158);
    border-radius: 5px;
  }
  .buttonIt {
    background: url('../assets/icons/leader.png') no-repeat scroll 0 0 transparent;
    background-size: 100%;
    background-position: 45% 53%;
    color: #000000;
    height: 325px;
    padding-bottom: 2px;
    width: 54%;
    resize: auto;
    border: none;
  }
.resume {
  font-family: 'Dancing Script', cursive !important;
  }

.title{
  font-family: 'Poppins', sans-serif !important;
}

.bellIcon:hover{
  transform: scale(1.3);
  transition: ease-in-out .5s;
  cursor: pointer;
}

.cardItems {
  margin-left: 10px;
  cursor: pointer;
  border: 1px solid #ccc;
  height: 70px;
  border-radius: 10px;
  align-items: center;
  display: flex;
  margin-bottom: 10px;
  color: #004F9E;
  background-color: rgb(241, 241, 241);
  padding: 10px;
}

.cardItems:hover{
  box-shadow: 0px 0px 5px 2px #004F9E;
  transform: scale(1.2);
  transition: ease .3s;
}

.selectStyle {
  background-color: rgb(241, 241, 241);
  width: 30%;
}
.checkBoxStyle{
  background-color: #fff;
  display: inline-block;
  height: 28px;
  margin: 0 .25em;
  width: 20px;
  border-radius: 4px;
  border: 1px solid #ccc;
}
.swal-modal .swal-text {
  text-align: justify;
}


@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
  